<?php

// NOTE: If you are looking for the accordian menu configuration option as seen on the demo, this is only a 1.5 feature due to the way its implemented using 1.5's semantic menu output.

//************EDIT LOGO TEXT*************//

// With Snappa you can customize your the logo to use any text you choose as well as any font. This is done by making use of facelift, a clever new image replacement technique that replaces the text with an image as the page loads. http://facelift.mawhorter.net/

// IMPORTANT!! - CHANGE THE FONT - to change the font used for the logo, the parameter needs to be changed in actual facelift configuration file found int he facelift folder within the template,the file is called "config-flir.php"

// To use this feature make sure the below option is set to facelift
$logo_type = "image"; // Choose from: image | facelift
	
// Choose a color for your logo
$logo_color = "#fff"; // set color value like red, blue or use a color value with hex such as - #222

// Choose a font size
$logo_size = "46px"; //set size in pixels

// Set a width for logo
$logo_width = "300px";

// Set top position of logo (this adjust the logo's top margin)
$logo_top_position = "27px";

// You will notice that the logo text is the same as the sitename in the Joomla global config, to use your own text set this option to "yes"
$use_custom_logo_text = "no"; // yes | no

// Now enter the text for the logo
$logo_text = "your site name"; //enter your text here


// BUILT IN TABS:
// Snappa comes with built in tabs. If nothing is assigned to any of the module positions (user5, user6, user7, user8 or user9)
// then the tabs will not load. Each module position in the tabs is an intelli module position that can accomodate up to 3 modules
// per tab. You can customize your tabs titles below. You can also customize which tab title style the tabs should use.
$tab1_title = "Tab One";
$tab2_title = "Tab Two";
$tab3_title = "Tab Three";
$tab4_title = "Tab Four";
$tab5_title = "Tab Five";

$tab_off_style = "grunge1"; // Choose from: grunge1 | grunge2 | grunge3
$tab_off_bgcolor = "#535459"; // Specify a background color to use with it.

$tab_hover_style = "grunge2"; // Choose from: grunge1 | grunge2 | grunge3
$tab_hover_bgcolor = "#2D2513"; // Specify a background color to use with it.

$tab_foreground = "#EFEFE0"; // What color would you like the tabs active and main content area color to be?

$tabs_position = "top"; // Load tabs at the top or bottom of the main content - Choose from: top | bottom

// MODULE HEADERS:
// There are 4 web2 AND 3 grunge style module headers that you can choose from. These work the same as with our previous templates
// and allow you to easily customize how your modules look by adding a module suffix like "-sfx h3grunge1"

// Web2 module header styles:
// -sfx h3style1, -sfx h3style2, -sfx h3style3, -sfx h3style4

// grunge module header styles:
// -sfx h3grunge1, -sfx h3grunge2, -sfx h3grunge3

// Module headers grunge background colors:
// We are using some clever transparency trickery on the tabs titles and module headers, which allow you the option to really
// customize how your template looks. By setting your own background colors for each of the 4 available grunge styles, you
// can then use the suffix "-h3grunge1" and it will make the module use your own custom grunge style.
$h3grunge1_color = "#392D14";
$h3grunge1_txt_color = "#fff";

$h3grunge2_color = "#6CADBE";
$h3grunge2_txt_color = "#fff";

$h3grunge3_color = "#535459";
$h3grunge3_txt_color = "#fff";

// TEMPLATE BACKGROUND TYPE:
// You can choose whether the template should use the default background image, or alternatively, you can choose to use the gradient
// or solid background color option. If the background type is set to "solidcolor" then the color value below will be used.
$body_bgstyle = "image"; // image | gradient | bgcolor
// If using a bg color which color?
$body_bgcolor = "#2D2413";

// EQUAL HEIGHTS:
// Snappa also has a built in equal height script included. This will make both the sidebar and content area the same height. 
// You can choose to disable this, should you prefer not to use this.
$use_equal_heights = "yes"; // yes | no

// GZIP COMPRESSION:
// By default we are using gzip compression to ensure that the template has the least number of http requests as possible, but 
// if you experience any issues with this, you can just turn it off.
$use_gzip = "yes"; // yes | no

// MENU SOURCE:
// Choose a joomla menu to use as your primary navigation (top menu): mainmenu | topmenu | usermenu etc.
$menu_get = "mainmenu";
$menu_type = "superfish"; // superfish | module

// CUSTOM CREDITS:
// Add your own credits here
$credits = "Copyright &copy; 2007 YourCompany - All Rights Reserved";

// TOP HEADER SHELF OPTIONS:
// The top header section has 3 different options. 

// OPTION 1: CSS BACKGROUND IMAGE
// You can choose to have a css background image which is displayed on all pages. 

// OPTION 2: CSS BACKGROUND IMAGE + COLLAPSIBLE INTELLI MODULES 
// The second option will still use the css header, but 
// but will also give you a module position that you can use. This option also allows you
// collapse the header - ie, assign which pages the heder shelf is diplayed on. 

// OPTION 3: COLLAPSIBLE INTELLI MODULES ONLY
// The last option will load the shelf with an intelli module position (ie, one module position that can
// accomodate up to 3 modules). No css background image is specified in this option. 
// The last option also allows you to only display the shelf on pages that have a module
// assigned to that position. 

// What would you like to use for the top user2 shelf positions: image | modules
$opt_header = "image";

// CONFIGURABLE LAYOUTS:
$sideBarsScheme = array (
// Default layout (content
'default'=>      'sidebar-content',

// Specify extra options for different components
// If you dont write content or sidebar - these positions wont be published
// left-right-content | right-left-content | content-right-left | content-left-right
// left-content-right | right-content-left
// right-content | content-left | left-content | content-right
'com_frontpage' => 'content-sidebar',
'com_wrapper'=>  'content',
'com_fireboard'=>  'content',
'com_content'=>    'sidebar-content',
'com_newsfeeds'=>    'content-sidebar',

);
?>